Summary: Device information files for HAL
Name: hal-info
Version: 20071030
Release: 1%{?dist}
License: AFL/GPL
Group: System Environment/Libraries
URL: http://www.freedesktop.org/Software/hal
Source0: http://hal.freedesktop.org/releases/%{name}-%{version}.tar.gz
BuildRoot: %(mktemp -ud %{_tmppath}/%{name}-%{version}-%{release}-XXXXXX)
BuildArch: noarch

Requires: hal >= 0.5.10
BuildRequires: hal-devel >= 0.5.10

%description 
The hal-info package contains various device information files (also
known as .fdi files) for the hal package.

%prep
%setup -q

%build
%configure

%install
make install DESTDIR=$RPM_BUILD_ROOT

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root,-)
%doc AUTHORS COPYING ChangeLog
%{_datadir}/hal/fdi/information/10freedesktop/*.fdi
%{_datadir}/hal/fdi/preprobe/10osvendor/*.fdi

%changelog
* Tue Oct 30 2007 David Zeuthen <davidz@redhat.com> - 20071030-1%{?dist}
- Update to latest upstream release

* Thu Oct 11 2007 David Zeuthen <davidz@redhat.com> - 20071011-1%{?dist}
- Update to latest upstream release

* Fri Sep 25 2007 David Zeuthen <davidz@redhat.com> - 20070925-1%{?dist}
- Update to latest release.

* Fri Aug 31 2007 David Zeuthen <davidz@redhat.com> - 20070831-1%{?dist}
- Update to latest release.

* Wed Jul 31 2007 David Zeuthen <davidz@redhat.com> - 20070725-1%{?dist}
- Update to latest release.

* Thu May 17 2007 Richard Hughes <rhughes@redhat.com> - 20070516-2
- Oops. My packaging blunder. Apologies.

* Thu May 17 2007 Richard Hughes <rhughes@redhat.com> - 20070516-1
- Update to latest release.

* Tue Apr 17 2007 David Zeuthen <davidz@redhat.com> - 20070402-1
- Initial build.
